body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0;}
body,button,input,select,textarea{font:12px/1.5 "微软雅黑",arial,\5b8b\4f53;color:#393939;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{color:#393939;text-decoration:none;}
a:hover{text-decoration:none;color:#bc2a2a;}
img{border:0;}
li{list-style:None;}
button,input,select,textarea{font-size:100%;}
table{border-collapse:collapse;border-spacing:0;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
/* Hides from IE-mac \*/
* html .clearfix{height:1%;}
.clearfix{display:block;}
/* End hide from IE-mac */
.left{float:left}
.right{float:right}
body{background:#f2f2f2}
/*焦点图*/
.headerPic {height:328px;position:relative;width: 1600px;margin: 0 auto;}
#Focus{height:328px;position:relative;font:300 14px/18px "微软雅黑,宋体";z-index:10;overflow:hidden;zoom:1;z-index:2;}
#Focus ul.FocusPic{width:100%;height:100%;overflow:hidden;zoom:1;position:absolute;left:0;top:0;width:10000px}
#Focus ul.FocusPic li{float:left;width:1000px;height:100%; z-index:11;}
#Focus ul.FocusPic li a {display:block;height:100%;text-align:center; cursor: pointer;}
#Focus ul#FocusPic li a img{height:260px;width:100%;display:block}
#Focus ul.FocusPic li a img{height:328px;width:1600px;display:block}
.mark{background:#000;width:100%;height:50px; position:absolute;bottom:0;left:0; opacity:0.5; filter:alpha(opacity:50);z-index:10;}
#Focus div.FocusBtn{position:absolute;left:32%;bottom:10px;height:11px; overflow:hidden;z-index:13;}

#Focus div.FocusBtn div{width:60px;height:12px;overflow:hidden; float:left;margin-right:5px;display:inline;background:#858285;cursor: pointer;}
#Focus div.FocusBtn div a{display:block;text-align:center;line-height:20px;text-decoration:none;color:#666}
#Focus div.FocusBtn div.active{background:#f8a675;}
#Focus div.FocusBtn div.active a{color:#000;}
#Focus div.FocusTitleBg{height:40px;width:100%;background:#000;opacity:0.3;filter:alpha(opacity=30);position:absolute;bottom:0;left:50%;z-index:11}
#Focus div.FocusTitle{height:40px;width:100%;position:absolute;bottom:0;left:0;z-index:12}
#Focus div.FocusTitle p{height:40px;width:100%;line-height:40px;color:#f6f6f6;padding:0 20px;font-size:14px;}
/*主体*/
.all_main{width:100%;padding-top:10px;}
.main{width:1003px;margin:0 auto;}

/*.custom*/
.custom{font-family:"宋体";background:#FFF;width:961px;margin-top:10px;border-radius:5px;border:1px solid #e9e9e9;padding:0 20px 0 20px;}
.custom h2{width:981px;height:42px;line-height:42px;padding-left:5px;font-size:14px; color:#444; }
.custom_bottom{width:981px;padding-bottom:20px;}
.custom_bottom_left{float:left;width:560px;}
.custom_bottom_left li{width:126px;padding-right:14px;float:left;padding-bottom:11px;}
.custom_bottom_left li a{width:110px;height:90px;padding:20px 8px 5px 8px;display:block;background:#f2f2f2;color:#4c4c4c}
.custom_bottom_left li a:hover{color:#b31b35}
.custom_bottom_left li a img{display:block}
.custom_bottom_left li a span{display:block;padding-top:12px;height:20px;line-height:20px;text-align: center; font-size:12px}

.custom_bottom_right{width:392px;padding-left:9px;float:left;margin-top:-10px}
.custom_bottom_right li{width:392px;padding-bottom:8px;border-bottom:1px dotted #a1a1a1;padding-top:10px; float:left}
.custom_bottom_right_div var{ font-weight: bold; color:#212121;font-size:14px;display:block;height:16px;line-height:16px; font-style:normal;margin-bottom:10px;}
.custom_bottom_right_div var span{padding-left:19px;color:#737373;font-size:12px; font-weight: normal;}
.custom_bottom_right_div p{font-size:12px; color:#585858;line-height:20px; display:block}

/*友情链接friendlink*/
.friendlink{border-top:2px solid #ddd}
.friendlink h3{height:45px;line-height:45px;font-size:16px;color:#444; font-style:"宋体";}
.friendlink ul{width:961px;}
.friendlink ul li{width:125px;padding:0 14px 16px 0;float:left;height:52px;}
.friendlink ul li a{width:123px;height:50px;display:block;border:1px solid #dedede}
.friendlink ul li a:hover{border:1px solid #b31b35;}
.friendlink ul li a img{display:block;width:123px; height:50px;}
/*header*/
.m_hcrta,.m_hcrbL,.m_hcrbR {background:url("img/m_hb_01.jpg") no-repeat;}
.changeWord {line-height:0;font-size:0; overflow:hidden;}
.m_header {height:147px;background:url("img/m_header.jpg") repeat-x;}
.m_hCon,.m_hNav {width:1050px;margin:0 auto;height:112px;}
.m_hCon h1 {/*float:left;width:446px;height:112px;*/display: inline-block;}
.m_hcR {float:right;width:265px;}
.m_hcrTop {padding:10px 0 0;height:29px;border-bottom:0px solid #ca3b42;}
.m_hcrta {height:29px;font:12px/28px "宋体";padding:0 23px 0 25px;float:left;color:#ffd0c0;}
.m_hcrta:hover {color:#ffd0c0;}
.m_hcrta_a {background-position:0 0;}
.m_hcrta_b {background-position:-96px 0;}
.m_hcrta_c {background-position:-192px 0;padding:0 0 0 25px;}
.m_hcrbL {width:200px;float:left;padding:0 0 0 27px;height:52px;font:16px/52px "微软雅黑","宋体";color:#fff;background-position:0 -30px;}
/*.m_hcrbL {width:128px;float:left;padding:0 0 0 27px;height:52px;font:16px/52px "微软雅黑","宋体";color:#fff;background-position:0 -30px;}
 */
.m_hcrbR {width:110px;float:right;background-position:-155px -30px;height:43px;}
.m_navUl li {float:left;height:35px;}
.m_hNav {height:35px;}
.m_hNavUl li {float:left;height:35px;}
.m_hNavUl #one a{background:#6c1113;border-bottom:1px solid #b44048;}
.m_hNavUl li a {padding:0 31px 0 31px;float:left;height:34px;font:14px/34px "宋体";color:#fff;background:url("img/m_g_03.jpg")/*tpa=http://www.topwine100.com/themes/new20131205/images/m_g_03.jpg*/ no-repeat right top;}
.m_hNavUl li .last_a{background:none}
.m_hNavUl li .m_hNavUlABg {background:none;}
.m_hNavUl li a:hover {background:#6c1113;border-bottom:1px solid #b44048;}
.m_hNavUl .m_hNavUl a {background:#6c1113;border-bottom:1px solid #6c1113;}
.m_hNavUlLi {position:relative;}
.m_hnUl2 {position:absolute;left:0;top:35px; z-index:9999999;width:132px; overflow:hidden}
.m_hnUl2 li {height:46px;}
.m_hnUl2 li a {float:left;height:46px;width:87px;font:14px/46px "宋体";padding:0 0 0 48px;}
.m_hNavUl li #aaa1, .m_hNavUl li #aaa2{background:#b81d22 url("m_j.png")/*tpa=http://www.topwine100.com/themes/new20131205/images/m_j.png*/ no-repeat 36px center;}
.m_hNavUl li #aaa1:hover, .m_hNavUl li #aaa2:hover{background:#6c1113 url("img/m_j.png")/*tpa=http://www.topwine100.com/themes/new20131205/images/m_j.png*/ no-repeat 36px center;}
/*ceo*/
.ceo{background:#FFF; width:990px;padding-left:11px; border-radius:5px;border:1px solid #e9e9e9;font-family:"宋体";color:#444;}
.ceo_ul{width:990px;}
.ceo_ul_li{float:left;width:295px;padding:0px 30px 12px 5px;}
.ceo_top{height:43px;line-height:43px;border-bottom:2px solid #d2d2d2}
.ceo_top h4{padding-left:1px;}
.ceo_top h4 span{font-family:Arial; font-size: 14px}
.ceo_bottom{padding-top:24px;}
.ceo_bottom img{float:left;width:120px;}
.ceo_bottom p{float:left;width:155px;padding-left:15px;line-height:18px;font-size:12px;margin-top:-17px;text-indent: 2em;padding-top: 6px;}

.makk_top{height:43px;line-height:43px;border-bottom:2px solid #d2d2d2}
.makk_top h4{padding-left:1px;float:left;font-size: 14px}
.makk_top a{float:right; font-size:12px}
.makk_bottom{padding-top:24px;}
.makk_bottom img{float:left;width:120px;}
.makk_bottom p{float:left;width:160px;padding-left:15px;line-height:20px;font-size:12px;margin-top:-4px}
.makk_bottom p span{display:block; font-weight:bold}
.more{color:#b81d22;}
.makk_ul{padding-top:10px;}
.makk_ul li{height:26px;background:url("img/dian.jpg")/*tpa=http://www.topwine100.com/themes/new20131205/images/dian.jpg*/ 0 center no-repeat;line-height:26px;padding-left:10px;width:285px; float:left}
.makk_ul li a{ width:285px; float:left; cursor: pointer;}
.makk_ul li a span{ width:200px; float:left; overflow: hidden; height: 26px}
.makk_ul li a em{width:65px; float:right;}
.new_top{height:43px;line-height:43px;border-bottom:2px solid #d2d2d2}
.new_top h4{padding-left:1px;float:left;font-size: 14px}
.new_top a{float:right; font-size:12px}
.new_bottom{padding-top:16px;}
.new_ul li{height:26px;background:url("dian.jpg")/*tpa=http://www.topwine100.com/themes/new20131205/images/dian.jpg*/ 0 center no-repeat;line-height:26px;padding-left:10px;width:285px; float:left}
.new_ul li a{ width:285px; float:left; cursor: pointer;}
.new_ul li a span{ width:200px; float:left; overflow: hidden; height: 26px}
.new_ul li a em{width:65px; float:right;}
/*subvert*/
.subvert{width:981px;padding: 0 0 20px 20px; border-radius:5px;border:1px solid #e9e9e9;background:#fff;margin-top:10px; font-family:"宋体"}
.subvert h2{height:44px; font-size:14px;line-height:44px;}
.subvert img{display:block}
/*.link*/
.link{ width:961px;padding-bottom:18px;border-top:2px solid #ddd;padding-top:5px; font-family:"宋体"}
.link .linkt{ height:30px;line-height:30px;color:#444; font-size:14px; font-weight:bold;}
.link .linkb{width:961px;color:#444; }
.link .linkb a{ float:left; height:24px; padding-top:1px;line-height:24px; color:#454545; margin-right:10px; font-size:12px; display:inline}
.link .linkb a:hover{color: #b31b35;}
#foot{height:auto;margin-top:20px;background:#b81d21;font-size:12px; font-family:"宋体"; position:relative;z-index:1}
#foot div{ text-align:center; padding:15px 15px 16px 0;color:#fff;}
#foot div a{ color: #dacaca;font-size: 10px; display:inline-block; padding:0 5px; border-left:1px solid #dacaca; border-right:1px solid #b81d21;}
#foot div a.first{border-left:none;}
#foot p{ text-align:center; height:20px; line-height:20px; color:#ffd1c1;}
#foot a{ text-align:center; height:20px; line-height:20px; color:#ffd1c1;}
#foot div a:hover{ text-decoration:underline}

.sccontent{margin-top:10px; width:1001px;background:#FFF;border:1px solid #e9e9e9; border-radius:5px;}
.mintitle{height:30px;line-height:30px;color:#444; font-size:14px; font-family:"宋体";padding-left:20px;padding-top:5px}
.picScrollBox {width: 1003px;margin: 0 auto;position: relative;overflow: hidden;height:419px;}
.picScrollBox ul {position: relative;}
.picScrollBox li {width:166px;height:391px;float: left;position: absolute;top: 10px;left: 500px;}
.picScrollBox li img {width: 100%;height: 100%;cursor: pointer;}
.scrollLineBox {width:960px;height:11px;background: url("img/pic_scrollBg.png")/*tpa=http://www.topwine100.com/themes/new20131205/images/pic_scrollBg.png*/ no-repeat 0 0;position: absolute;bottom: 10px;left: 50%;margin-left: -480px;cursor: pointer;}
.scrollLineBtn {width:60px;height:19px;position:absolute;top: -6px;background: url("img/pic_scrollBtn.png")/*tpa=http://www.topwine100.com/themes/new20131205/images/pic_scrollBtn.png*/ no-repeat 0 0;cursor: pointer;}
.m_header {z-index:5;position:relative;}
.picScrollBox .picScrollBox_btn{ width:100%; height:100%; position:absolute; top:0; left:0; overflow:hidden; background:red; opacity:0; filter:alpha(opacity:0);}

/*新加best_selling*/
.b_img{width:100%}
.b_img img{width:100%}
.b_main{width:1002px;margin:0 auto;color:#444; font-family:"宋体"}
.b_main_div1, .b_main_div2, .b_main_div3{background:#fff;border:1px solid #e9e9e9;width:964px;padding:0 18px;margin-top:10px}
.b_main_title{height:42px;line-height:42px;border-bottom:2px solid #ddd;}
.b_main_title h3{float:left; font-size:14px;color:#444}
.b_main_title a{float:right;color:#444;font-size:12px;}
.b_main_div1_bottom, .b_main_div2_bottom, .b_main_div3_bottom{padding-top:20px;}
.b_main_div1_bottom_left{float:left;width:648px;}
.b_main_div1_bottom_left li{width:314px;height:180px;padding:0 10px 10px 0; float:left}
.b_main_div1_bottom_left li img{display:block}
.b_main_div1_bottom_right{float:left;width:316px;}
.b_main_div1_bottom_right li{width:153;height:85px;padding:0 10px 10px 0;float:left}
.b_main_div1_bottom_right li a{width:151px;height:83px;border:1px solid #cbcbcb;display:block}
.b_main_div1_bottom_right li a:hover{border-color:#f69595;}
.b_main_div1_bottom_right .li_right_none{padding-right:0;}
.b_main_div1_bottom_right li img{display:block}
.b_main_div2_bottom li{float:left;width:232px;/*height:332px;*/ float:left;padding:0 12px 10px 0}
.b_main_div2_bottom .li_right_none{padding-right:0px;}
.b_main_div2_bottom li a{display:block;width:230px;/*height:330px;*/border:1px solid #fff;}
.b_main_div2_bottom li a:hover{border-color:#f69595}
.b_main_div2_bottom li a img{display:block}
.b_main_div3_bottom li{float:left;width:232px;height:162px; float:left;padding:0 12px 10px 0}
.b_main_div3_bottom .li_right_none{padding-right:0;}
.b_main_div3_bottom li a{display:block;width:230px;height:160px;border:1px solid #fff;}
.b_main_div3_bottom li a:hover{border-color:#f69595}
.b_main_div3_bottom li a img{display:block}

/*新加w_main*/
.w_main{width:1003px;margin:0 auto; font-family:"宋体";color:#444;}
.w_main_top{font-size:12px;height:50px;line-height:50px;}
.w_main_div{background:#fff;border:1px solid #e9e9e9;width:964px;padding:0 18px;margin-top:10px}
.win_content_top {border-bottom: 1px solid #333;height: 29px;line-height: 29px;}
.win_content_top ul .win_active {background:#333;color: #FFF;}
.win_content_top ul .win_active a{color: #FFF;}
.win_content_top ul li {float: left;height: 29px;padding: 0 14px;background:#fff;position: relative;cursor: pointer;}
.win_content_top ul .win_active span {position: absolute;width: 6px;height: 3px;left: 45%;bottom: -1px;_bottom: -2px;background:url("img/san.jpg")/*tpa=http://www.topwine100.com/themes/new20131205/images/san.jpg*/ no-repeat;overflow: hidden;}
.win_set_divall_all .win_set_divall{display:none}
.brands_bUl2{width:964px;}
.brands_bUl_li{width:225px;border-right:1px solid #e9e9e9;float: left;padding: 0 8px 0 9px;}
.brands_bUl_li_div_hover{border-bottom:1px solid #e9e9e9;padding-bottom:15px; position:relative}
.brands_bUl_a02 img{display:block;width:225px;height:225px;}
.j_main_div .win_set_divall .brands_bUl_a02 img{display:block;width:225px;margin-bottom:10px}

.brands_bUl_li_div_hover p{line-height:22px;width:210px; text-align: center;}
.c_pfen_page {padding: 30px 0 30px 0px;height:30px; text-align:center}
.c_pfen_pre {vertical-align:middle;cursor:pointer;background:url("img/left.jpg")/*tpa=http://www.topwine100.com/themes/new20131205/images/left.jpg*/ no-repeat;height:30px;width:30px;display:inline-block;margin-right: 20px;}
.c_pfen_page a{vertical-align:middle;display:inline-block;height:28px;width:28px;margin-right:5px;background:#eaeaea;border:1px solid #dcdcdc; border-radius:5px;line-height:28px; text-align:center;color:#444; font-size:14px; font-family:Arial;}
.c_pfen_page .this_page{color:#fff;background:#f83950;border:1px solid #f83950;}
.c_pfen_next{ vertical-align:middle;cursor:pointer;background:url("img/right.jpg")/*tpa=http://www.topwine100.com/themes/new20131205/images/right.jpg*/ no-repeat;height:30px;width:30px;display:inline-block;margin-left:15px;}
.c_pfen_next_5{vertical-align:middle;cursor:pointer;display:inline-block;height:28px;width:56px;margin-left:5px;background:#eaeaea;border:1px solid #dcdcdc; border-radius:5px;line-height:28px; text-align:center;color:#444; font-size:14px; font-family:Arial;}

/*热销名品精品佳酿*/
.j_main_div {background: #fff;border: 1px solid #e9e9e9;width: 964px;padding: 0 18px 0 19px;margin-top: 10px;}
.new_brands_ul{border-left:1px solid #e9e9e9;border-right:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;}
.new_brands_ul li{width:964px;float:left;line-height:27px;padding:6px 0 8px 0;border-top:1px solid #e9e9e9;color:#333; font-family:"宋体"}
.country{ overflow: hidden;}
.choos{display:none; overflow: hidden;}
.new_div_left{width:66px;float:left; text-align:center;background:url("img/new_pic.jpg")/*tpa=http://www.topwine100.com/themes/new20131205/images/new_pic.jpg*/ right 0 no-repeat;height:27px;}
.new_div_right{width:898px;float:left;}
.new_div_right a{float:left; padding:0 8px;margin:0 4px;display:inline;text-decoration:none;color:#333}
.new_div_right a:hover{background:#333;color:#fff}
.new_div_right .new_add_active{background:#333;color:#fff}
.brands_p_ci02{padding: 0;width: 75px;position: absolute;right:8px;top:8px;_right:2px;_top:2px;}
.brands_p_ci02 li {margin-right: 0;margin-bottom: 5px;width: 75px;}
.ci_JR{padding-top:26px;}
.ci_JR li{width:75px;height:18px;line-height:18px;padding-top:1px;font-size:12px; font-family:Arial, sans-serif;background:url("img/inpor_right_bg.jpg")/*tpa=http://www.topwine100.com/themes/new20131205/images/inpor_right_bg.jpg*/ no-repeat; float:left;margin-right:10px;}
.ci_JR li span{width:36px;text-align:center;color:#fff;float:left}
.ci_JR li em{float:left;width:39px;text-align:center;font-style:normal;color:#bb1e1e}
.brands_p_pic {position: absolute;width: 56px;height: 55px;left:52px;top:64px;}

/*志宝 2013-12-05  新闻和活动页面 */

em{ font-style: normal;}
.z_clear:after{ clear: both; display:block; content: ' '; visibility: hidden; font-size: 0; height: 0;}
.z_clear{ zoom:1;}
.z_newsOrHd{ width: 1003px; margin:15px auto; overflow:hidden;}
.z_newsOrHd p{  position: relative; width: 496px; height: 260px;}
.z_newsOrHd p a:hover span{color:#bc2a2a}
.z_newsOrHd span{ position: absolute; bottom: 0; left: 0; height: 40px; width: 476px; line-height: 40px; background: url("img/z_rjiao.gif")/*tpa=http://www.topwine100.com/themes/new20131205/images/z_rjiao.gif*/ no-repeat 476px 10px; color: #FFF; font-size: 14px; z-index: 1; padding-left: 20px;}
.z_newsOrHd i{ position: absolute; bottom: 0; left: 0; height: 40px; width: 100%; background: #000; opacity: 0.6; filter:alpha(opacity:60);}
.z_fl{ float: left;}
.z_fr{ float: right;}
.z_newsOrHd_main { width: 961px; margin:10px auto; padding: 14px 20px; background: #FFF; border: 1px solid #e9e9e9; border-radius: 5px;}
.z_newsOrHd_main_tab{ height: 38px; border: 1px solid #999999; line-height: 38px; font-size: 14px; color: #444444;}
.z_newsOrHd_main_tab li{ float: left; width: 88px; text-align: center; cursor: pointer;}
.z_newsOrHd_main_tab .z_active{ background: url("img/z_tjiao.gif")/*tpa=http://www.topwine100.com/themes/new20131205/images/z_tjiao.gif*/ no-repeat 40px bottom #333333; color: #FFF; height: 39px; position: relative;}
.z_newsOrHd_main_tab .z_active a{color:#fff;}
.z_newsOrHd_main_tabNr{ margin-top: 20px;}
.z_newsOrHd_main_tabNr li{ float: left; width: 298px; height: 298px; margin:0 32px 30px 0;}
.z_newsOrHd_main_tabNr a{ border: 1px solid #FFF;  width: 298px; height: 298px; float: left; overflow: hidden; background: #f1f1f1; line-height: 20px;}
.z_newsOrHd_main_tabNr a:hover{ float: left; width: 298px; height: 298px; margin:0 30px 30px 0; border: 1px solid #b81d22;}
.z_newsOrHd_main_tabNr img { width: 300px; height: 220px; overflow: hidden;}
.z_newsOrHd_main_tabNr span { color: #bb724d; padding: 4px 12px 0; height: 20px; display:block; overflow: hidden;}
.z_newsOrHd_main_tabNr em{ color: #333333; display: block; padding: 0 12px; height: 40px; overflow: hidden;}
.z_mr0{ margin-right: 0 !important;}

/*热销名品_名庄列表长远 style 13-12-06 liuchangyuan*/
.popbrandlist{ width:1003px; overflow:hidden; margin:0 auto;}
.popbrandlist .w_main_top a,.w_main_top span, .w_main_top { font-family:"宋体"; font-size:12px;color:#444; }
.popbrandlist .w_main_top a:hover{color:#bc2a2a;}
.popbrandlist .dbrandimg{ width:1003px;margin-bottom:10px;}
.popbrandlist .dbrandimg img{ display:block; width:1003px; height:260px;}

.popbrandlist .grandcru{ width:1001px; overflow:hidden; border:1px solid #e9e9e9; background:#fff; border-radius:5px}
.popbrandlist .grandcru h2{ width:963px; overflow:hidden; margin:0 auto; margin-top:9px; padding-bottom:19px;}
.popbrandlist .grandcru h2 img{ width:963px; height:48px; display:block;}
.popbrandlist .grandcru .grandcrulist{ width:1003px; overflow:hidden;}

.popbrandlist .grandcru .grandcrulist a{ width:468px; height:135px; float:left; margin-left:20px; border:1px solid #e9e9e9; margin-bottom:20px;}
.popbrandlist .grandcru .grandcrulist a:hover{ border:1px solid #f69595; cursor:pointer;}
.popbrandlist .grandcru .grandcrulist .left{ width:228px; float:left; padding-top:28px; padding-bottom:14px;}
.popbrandlist .grandcru .grandcrulist .left img{ width:150px; overflow:hidden; margin:0 auto; display:block;}
.popbrandlist .grandcru .grandcrulist .right{ width:240px; margin-top:13px; padding-bottom:14px;}
.popbrandlist .grandcru .grandcrulist .right span{ font-family:"宋体"; font-size:12px; line-height:16px; color:#bb724d;}
.popbrandlist .grandcru .grandcrulist .right p{ width:228px; overflow:hidden; font-family:"宋体"; font-size:12px; line-height:18px; color:#444; padding-bottom:16px;}
.popbrandlist .grandcru .grandcrulist .right em{ margin:0; padding:0; font-style:normal; font-family:"宋体"; line-height:15px; border:1px solid #dbdbdb; background:#f2f2f2; font-size:12px; color:#444; padding:2px 10px;}
.popbrandlist .grandcru .grandcrulist a:hover em{ border:none; background:#b81d22; color:#fff;}


/*长远2013-12-6 NEW style*/
.box_content_ul{ display:none;}
.brand_news_list{ margin-top: 20px; width:961px;}
.brand_news_list li{ width:961px; overflow:hidden; border-bottom:1px dashed #ddd; margin-bottom:20px;}
.brand_news_list li h2{ width:190px; float:left; padding-bottom:20px;}
.brand_news_list li h2 img{ width:190px; height:100px; display:block;}
.brand_news_list li h3{ width:740px; float:right; padding-bottom:20px;}
.brand_news_list li h3 span{ width:740px;margin-bottom: 5px}
.brand_news_list li h3 span a{ width:660px; display:block; float:left; font-family:"宋体"; font-size:14px; color:#bb724d; font-weight:normal;}
.brand_news_list li h3 span a:hover{ color:#c71640;}
.brand_news_list li h3 span var{ width:80px; float:right; font-family:"Arial"; font-size:14px; color:#999; font-style:normal; font-weight:normal;}
.brand_news_list li h3 p{ font-family:"宋体"; font-size:12px; line-height:22px; color:#444; font-weight:normal;}

/*详情页——战国*/
.page_banner { height:36px; line-height:36px; padding-bottom:8px;}
#rxxxcontent{ border:1px solid #e9e9e9; background:#fff; padding-right:30px;}
#rxxx_minimg{width:354px; text-align:center; overflow:hidden; padding-top:30px; float:left; }
#rxxx_minimg2 {width:434px; text-align:center; overflow:hidden; padding-top:30px; float:left;}
.rxxx_minsay { width:612px; float:right;font-family:"宋体";}
.rxxx_minsay img{max-width:612px;_width:612px;}
.rxxx_minsay2 { width:532px; float:right;font-family:"宋体";}
.rxxx_minsay2 img{max-width:532px;_width:532px;}
#rxxxcontent em,#rxxxcontent var { font-style:normal; color:#ffd0c0;}
#rxxxcontent .winery-ul { padding:6px 13px; margin-bottom:20px;}
#rxxxcontent .winery-ul li { height:22px; line-height:22px;}
#rxxxcontent .winery-ul var,#rxxxcontent .winery-ul em { width:274px; float:left;}
#rxxxcontent .rxxx_minsay2 .winery-ul var,#rxxxcontent .rxxx_minsay2 .winery-ul em { width:252px; float:left;}
#rxxxcontent .winery-ul{ background:#b81d22;}
#rxxxcontent .name{ font-family:"黑体"; font-size:25px; color:#b81d22; font-weight:normal; line-height:28px; padding-top:24px;}
#rxxxcontent .e_name{ font-family:Arial; font-size:22px; color:#b81d22; line-height:24px; padding-bottom:30px;}
.fixedTop {position:fixed;top:0; }
* html,* html body { background-image:url(about:blank);background-attachment: fixed; }
* html .fixedTop {position:absolute;top:expression(eval(document.documentElement.scrollTop));}
.rxxx_pjjl { padding-bottom:20px; border-bottom:1px solid #dddddd;}
#rxxxcontent .ide_img { float:left; padding:6px 20px 12px 0;}
#rxxxcontent .ide_say h4 { font-size:14px; line-height:26px;}
#rxxxcontent .ide_say p { line-height:24px; font-size:12px;}
#rxxxcontent .rxxx_title { font-size:14px; background:url("img/rexiaoxx_titlebg.gif")/*tpa=http://www.topwine100.com/themes/new20131205/images/rexiaoxx_titlebg.gif*/ no-repeat 0 center; padding-left:37px; height:34px; line-height:34px; color:#b81d22; font-weight:normal;}
#rxxxcontent .ide_content { padding-bottom:16px; border-bottom:1px solid #dddddd; padding-top:6px;}
#rxxxcontent .l_say { width:326px; float:left; line-height:22px; overflow:hidden;}
#rxxxcontent .r_img { width:280px; float:right;height:100px; overflow:hidden;}
#rxxxcontent .rxxx_minsay2 .r_img { width:190px;}
#rxxxcontent .r_img img { float:left; width:80px; height:100px; margin-right:10px;}

/*about_us 13-12-09 李东*/
.about_us{font-family:"宋体";background:#FFF;width:961px;border-radius:5px;border:1px solid #e9e9e9;padding:0 20px 25px 20px; margin:0 auto;margin-top:10px;}
.about_us_left{float:left;width:175px;}
.about_us_left_top li{width:175px;height:42px;line-height:42px;padding-top:5px;float:left; text-align:center;}
.about_us_left_top .active_about a{border-bottom:2px solid #b81d22; color:#b81d22}
.about_us_left_top li a{color:#444;font-size:14px;border-bottom:2px solid #c0c0c0;display:block;}
.about_us_left_top li a:hover{border-bottom:2px solid #b81d22; color:#b81d22}
.about_us_left_bottom{padding-top:24px;}
.about_us_left_bottom p{line-height:20px; font-size:12px; color:#444}
.about_us_right{float:left;padding-left:37px;width:749px;padding-top:20px;}
.about_us_right_ul{width:749px;}
.about_us_right_ul li{display:none}
.about_us_right_top{margin-bottom:8px}
.about_us_right_top img{display:block}
.about_us_right_ul li p{padding-top:20px;line-height:20px; font-size:12px; color:#444}
.about_us_right_ul li p a{line-height:20px; font-size:12px; color:#b81d22}

/*葡萄酒软件 style/13-12-09 长远 liuchangyuan*/
.winesoft{ overflow:hidden; margin:0 auto;}
.winesoft .topimg{ width:100%;}
.winesoft .topimg img{height:260px; display:block;}
.winesoft .softcontent{ width:1003px; margin:0 auto; border:1px solid #e9e9e9; border-radius:5px; background:#fff; margin-top:10px;}
.winesoft .softcontent ul{ width:963px; margin:0 auto; margin-top:19px;}
.winesoft .softcontent ul li{ width:963px; margin-bottom:20px;}
.winesoft .softcontent ul li img{ width:963px; height:300px; display:block;}


/*经商支持LD 2013-12-10*/
.agreed_title{width:100%;height:260px; background:url("img/title.jpg")/*tpa=http://www.topwine100.com/themes/new20131205/images/title.jpg*/ center 0 no-repeat;}
.agreed_title_div{width:1003px;height:260px;margin:0 auto;position:relative;}
.agreed_title_div a{width:189px;height:52px;position:absolute;bottom:45px;right:0;background:url("img/apple.png")/*tpa=http://www.topwine100.com/themes/new20131205/images/apple.png*/ no-repeat;}
.agreed_title_div a:hover{background:url("img/apple_hover.png")/*tpa=http://www.topwine100.com/themes/new20131205/images/apple_hover.png*/ no-repeat;}
.agreed{width:1003px;margin:0 auto}
.agreed_top{margin-top:10px;}
.agreed_top ul li{float:left;width:189px;padding-right:14px;}
.agreed_top ul li a{width:189px;height:96px;display:block;line-height:96px;font-size:26px;color:#fff; font-family:"微软雅黑"; text-align:center}
.agreed_top ul .agreed_top_active .agreed_a1{background:url("img/mo_01_hover.jpg")/*tpa=http://www.topwine100.com/themes/new20131205/images/mo_01_hover.jpg*/ no-repeat;color:#fff;}
.agreed_top ul .agreed_top_active .agreed_a2{background:url("img/mo_02_hover.jpg")/*tpa=http://www.topwine100.com/themes/new20131205/images/mo_02_hover.jpg*/ no-repeat;color:#fff;}
.agreed_top ul .agreed_top_active .agreed_a3{background:url("img/mo_03_hover.jpg")/*tpa=http://www.topwine100.com/themes/new20131205/images/mo_03_hover.jpg*/ no-repeat;color:#fff;}
.agreed_top ul .agreed_top_active .agreed_a4{background:url("img/mo_04_hover.jpg")/*tpa=http://www.topwine100.com/themes/new20131205/images/mo_04_hover.jpg*/ no-repeat;color:#fff;}
.agreed_top ul .agreed_top_active .agreed_a5{background:url("img/mo_05_hover.jpg")/*tpa=http://www.topwine100.com/themes/new20131205/images/mo_05_hover.jpg*/ no-repeat;color:#fff;}
.agreed_top ul li .agreed_a1{background:url("img/mo_01.jpg")/*tpa=http://www.topwine100.com/themes/new20131205/images/mo_01.jpg*/ no-repeat;}
.agreed_top ul li .agreed_a2{background:url("img/mo_02.jpg")/*tpa=http://www.topwine100.com/themes/new20131205/images/mo_02.jpg*/ no-repeat;}
.agreed_top ul li .agreed_a3{background:url("img/mo_03.jpg")/*tpa=http://www.topwine100.com/themes/new20131205/images/mo_03.jpg*/ no-repeat;}
.agreed_top ul li .agreed_a4{background:url("img/mo_04.jpg")/*tpa=http://www.topwine100.com/themes/new20131205/images/mo_04.jpg*/ no-repeat;}
.agreed_top ul li .agreed_a5{background:url("img/mo_05.jpg")/*tpa=http://www.topwine100.com/themes/new20131205/images/mo_05.jpg*/ no-repeat;}
.agreed_top ul li .agreed_a1:hover{background:url("img/mo_01_hover.jpg")/*tpa=http://www.topwine100.com/themes/new20131205/images/mo_01_hover.jpg*/ no-repeat; color:#fff;}
.agreed_top ul li .agreed_a2:hover{background:url("img/mo_02_hover.jpg")/*tpa=http://www.topwine100.com/themes/new20131205/images/mo_02_hover.jpg*/ no-repeat;color:#fff;}
.agreed_top ul li .agreed_a3:hover{background:url("img/mo_03_hover.jpg")/*tpa=http://www.topwine100.com/themes/new20131205/images/mo_03_hover.jpg*/ no-repeat;color:#fff;}
.agreed_top ul li .agreed_a4:hover{background:url("img/mo_04_hover.jpg")/*tpa=http://www.topwine100.com/themes/new20131205/images/mo_04_hover.jpg*/ no-repeat;color:#fff;}
.agreed_top ul li .agreed_a5:hover{background:url("img/mo_05_hover.jpg")/*tpa=http://www.topwine100.com/themes/new20131205/images/mo_05_hover.jpg*/ no-repeat;color:#fff;}
.agreed_bottom{margin-top:20px;width:962px;padding: 20px 19px 0px 20px;border-radius:5px;border:1px solid #e9e9e9;background:#fff;font-family:"宋体"}
.agreed_bottom .agreed_bottom_change{display:none}
.agreed_bottom_change_div1{padding-bottom:20px}
.agreed_bottom_change h2{padding-bottom:20px;height:36px; text-align:center; font-size:28px; color:#000; font-family:"微软雅黑"; font-weight:normal}
.agreed_bottom_change_ul li{float:left;width:962px;}
.agreed_bottom_change_ul li img{display:block}
.agreed_bottom_change_ul li h4{width:914px;padding:0 24px;font-size:28px; color:#444; font-family:"微软雅黑"; font-weight:normal;line-height:68px;text-align:center}
.agreed_bottom_change_ul_p{width:914px;padding:0 24px;padding-bottom:24px;line-height:24px; font-size:14px; color:#444;font-family:"宋体";}
.agreed_ul_bottom{width:914px;padding:42px 24px 30px 24px;}
.agreed_ul_bottom li{float:left;width:221px;height:140px;padding:0 10px 10px 0;}
.agreed_ul_bottom .agreed_ul_last_li{padding-right:0}
.agreed_ul_bottom li a{display:block;width:219px;height:138px;border:1px solid #e9e9e9}
.agreed_ul_bottom li a:hover{border-color:#f17070}
.agreed_ul_bottom li a img{display:block}

/*申请流程 style*/
.hzhuoban_content{ width:1001px; margin:0 auto; margin-top:11px;}
.hzhuoban_content .sqliucheng{ width:1001px; overflow:hidden; border:1px solid #e9e9e9; border-radius:5px; padding-bottom:20px; background:#fff;}
.hzhuoban_content .sqliucheng h2{ font-family:"宋体"; font-size:14px; line-height:33px; color:#444; padding-left:20px; margin-top:10px; margin-bottom:10px;}
.hzhuoban_content .sqliucheng ul{ width:962px; margin:0 auto;}
.hzhuoban_content .sqliucheng ul li{ width:228px; height:92px; float:left; border:1px solid #dddcdc; margin-right:14px; background:#f2f2f2; position:relative;}
.hzhuoban_content .sqliucheng ul li p{ font-family:"宋体"; font-size:14px; line-height:18px; color:#444; width:175px; overflow:hidden; padding-left:43px; margin-top:23px;}
.hzhuoban_content .sqliucheng ul li em{ font-family:"微软雅黑"; font-size:18px; line-height:76px; color:#fff; padding-left:4px; font-style:normal; background:url("red_san.jpg")/*tpa=http://www.topwine100.com/themes/new20131205/images/red_san.jpg*/ no-repeat 0 center; width:30px; height:77px; top:8px; float:left; position:absolute;}
/*申请方式 style*/
.hzhuoban_content .sqfangshi{ width:1001px;overflow:hidden;border:1px solid #e9e9e9; border-radius:5px; margin-top:10px; background:#fff; padding-bottom:20px;}
.hzhuoban_content .sqfangshi h2{ font-family:"宋体"; font-size:14px; line-height:33px; color:#444; padding-left:20px; margin-top:10px; margin-bottom:10px;}
.hzhuoban_content .sqfangshi ul{ width:961px; margin:0 auto;}
.hzhuoban_content .sqfangshi ul li{ width:467px; height:168px; float:left; margin-right:23px; border:1px solid #dddcdc; background:#f2f2f2;}
.hzhuoban_content .sqfangshi ul li h3{ font-family:"宋体"; font-size:14px; line-height:23px; color:#333; padding-left:11px; margin-top:6px;}
.hzhuoban_content .sqfangshi ul li p{ font-family:"宋体"; font-size:14px; line-height:22px; color:#333; padding-left:11px;}
.hzhuoban_content .sqfangshi .left{ width:294px; float:left; margin-top:37px;}
.hzhuoban_content .sqfangshi .left p{ font-family:"宋体"; font-size:14px; line-height:22px; color:#333; padding-left:11px; }
.hzhuoban_content .sqfangshi .right{ width:173px; float:right;}
.hzhuoban_content .sqfangshi .right a{ width:152px; float:left; margin-top:19px;}
.hzhuoban_content .sqfangshi .right a img{ width:152px; height:74px; display:block;}
.hzhuoban_content .sqfangshi .sqlb{ color:#b81d22; float:left; padding-left:11px; font-family:"宋体"; font-size:14px; line-height:22px; margin-bottom:0;}
/*空白 style*/
.hzhuoban_content .sqkongbai{ width:1001px;overflow:hidden;border:1px solid #e9e9e9; border-radius:5px; margin-top:10px; background:#fff; padding-bottom:19px;}
.hzhuoban_content .sqkongbai .sqkongbai_pic{ width:963px; margin:0 auto; margin-top:19px;}
.hzhuoban_content .sqkongbai .sqkongbai_pic img{ width:963px; height:300px; display:block;}

/*葡萄酒教育2013-13-16*/
.Wine_Education{margin:10px auto 0 auto;width:962px;padding: 20px 19px 0px 20px;border-radius: 5px;border: 1px solid #e9e9e9;background: #fff;font-family: "宋体";}
.Wine_Education_2{margin:10px auto 0 auto;width:962px;padding: 20px 19px 0px 20px;border-radius:5px 5px 0 0;border: 1px solid #e9e9e9;border-bottom:0;background: #fff;font-family: "宋体";}
.Wine_Education_3{width:1001px;margin:0 auto;border: 1px solid #e9e9e9;border-top:0;background: #fff;}
.Wine_Education ul li{float:left;width:962px}
.Wine_E_li01{padding:30px 0 60px 0}
.Wine_E_h4{line-height:48px;height:48px;font-size:24px; color:#8b161a; font-family:"微软雅黑"; font-weight:normal}
.Wine_E_p{line-height:24px;height:24px;font-size:14px; color:#444;}
.Wine_E_h3{color:#de6f03;line-height:48px;height:48px;font-size:30px;font-family:"微软雅黑"; font-weight:normal;padding-top:45px;}
.Wine_E_h3_2{color:#de6f03;line-height:48px;height:48px;font-size:30px;font-family:"微软雅黑"; font-weight:normal;}
.Wine_Education_div{padding-top:10px;}
.Wine_Education_left{width:475px;float:left}
.Wine_Education_right{width:487px;float:left;padding-top:10px;}
.Wine_E_h5{color:#333;line-height:48px;height:48px;font-size:26px;font-family:"微软雅黑"; font-weight:normal;}
.Wine_E_h5_2{color:#333;line-height:40px;height:40px;font-size:28px;font-family:"微软雅黑"; font-weight:normal;}
.Wine_E_P_P{line-height:24px;font-size:14px; color:#444;}
.Wine_E_P_P a{color:#bc2a2a;font-size:12px;}
#Wine_Education_left_3{padding-top:50px;}
.Wine_Ed_top{border-bottom:1px solid #e9e9e9;border-top:1px solid #e9e9e9;}
.Wine_Ed_bottom{width:1001px;}
.Wine_Ed_bottom_left{float:left;width:534px;height:137px}
.Wine_Ed_bottom_left_l{width:358px; float:left}
.Wine_Ed_bottom_left_r{width:123px;float:left;padding:53px 29px 0 0;height:38px}
.Wine_Ed_bottom_right{float:left;width:466px;height:137px;border-left:1px solid #e9e9e9;}
/*头加2013-13-16*/
.m_hcrbR_div{width: 110px;float:right;background:#b81d22;position:relative;margin-top:10px;}
.m_hcrbR_div_h3{width: 110px;height:33px;cursor:pointer;background:url("img/JXS.png")/*tpa=http://www.topwine100.com/themes/new20131205/images/JXS.png*/ no-repeat;}
.m_hcrbR_div_h3_hover{width: 110px;height:33px;cursor:pointer;background:url("img/JXS_hover.png")/*tpa=http://www.topwine100.com/themes/new20131205/images/JXS_hover.png*/ no-repeat;}
.m_hcrbR_div_h3 img{display:block}
.m_hcrbR_div_ul{width:110px;position:absolute;top:33px;left:0;display:none;background:#bf8f72}
.m_hcrbR_div_ul li{float:left;width:110px;border-bottom:1px solid #a87b60}
.m_hcrbR_div_ul li a{display:block;width:110px;padding:15px 0 15px 24px;height:14px;line-height:14px;color:#fff;background:url("img/n_san.jpg")/*tpa=http://www.topwine100.com/themes/new20131205/images/n_san.jpg*/ no-repeat;}
.m_hcrbR_div_ul li a:hover{display:block;width:110px;padding:15px 0 15px 24px;height:14px;line-height:14px;color:#fff;background:url("img/n_san_hover.jpg")/*tpa=http://www.topwine100.com/themes/new20131205/images/n_san_hover.jpg*/ no-repeat;}


/*2013/12/30*/
.new_us_div{background:url("img/us_bg.gif")/*tpa=http://www.topwine100.com/themes/new20131205/images/us_bg.gif*/ no-repeat; height:732px;margin-top:70px;padding:38px 0 0 60px}
.new_us_div_01{line-height:26px;background:url("img/us_us_dian.jpg")/*tpa=http://www.topwine100.com/themes/new20131205/images/us_us_dian.jpg*/ left 10px no-repeat;font-size:15px; font-family:"微软雅黑";color:#444;padding-left:14px;}
.about_us_right_ul li .new_us_div_01 p{padding-top:0px;line-height:26px;font-size:15px;color:#444}

.wrap_newlist{ width:749px; overflow:hidden; border-bottom:1px solid #dbdbdb; margin-top:55px;}
.wrap_left{ width:244px; overflow:hidden; float:left; margin-bottom:59px;}
.wrap_left img{ width:244px; height:115px; display:block;}
.wrap_right{ width:481px; overflow:hidden; float:right; margin-bottom:59px;}
.about_us_right_ul li .wrap_right h1{ font-family:"微软雅黑"; line-height:29px; font-size:29px; color:#d84700;}
.about_us_right_ul li .wrap_right p{ width:474px; overflow:hidden; font-family:"微软雅黑"; line-height:23px; font-size:15px; color:#444;}

/*3.31*/
.j_main_div_top{height:55px;background:url("img/j_1.jpg")/*tpa=http://www.topwine100.com/themes/new20131205/images/j_1.jpg*/ no-repeat;padding-left:584px;padding-top:20px;}
.input_search{width:319px;height:23px;line-height:23px;float:left;font-size:;color:#999;padding-left:10px;border:1px solid #d8d4d4;border-right:0;}
.input_but{float:left;width:40px;height:25px;background:url("img/25_earch.jpg")/*tpa=http://www.topwine100.com/themes/new20131205/images/25_earch.jpg*/ no-repeat;border:none}
